package com.rv.member.bean;

/******
 *
 *  会员卡支付请求订单
 */
public class MemberOrderPostBodyBean {
    private String couponIds;
    private int memberLevel;
    private int memberLevelId;

    public String getCouponIds() {
        return couponIds;
    }

    public void setCouponIds(String couponIds) {
        this.couponIds = couponIds;
    }

    public int getMemberLevel() {
        return memberLevel;
    }

    public void setMemberLevel(int memberLevel) {
        this.memberLevel = memberLevel;
    }

    public int getMemberLevelId() {
        return memberLevelId;
    }

    public void setMemberLevelId(int memberLevelId) {
        this.memberLevelId = memberLevelId;
    }

    public MemberOrderPostBodyBean(String couponIds, int memberLevel, int memberLevelId) {
        this.couponIds = couponIds;
        this.memberLevel = memberLevel;
        this.memberLevelId = memberLevelId;
    }

    public MemberOrderPostBodyBean() {
    }
}
